Bug 439329 - no way to expand the description space
no way to expand the description space
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 22:25 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-29 00:04:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-03-27 22:25:34 EDT
Description of problem:

Sometimes packages have large descriptions and the UI provides no way to expand
it to see the description space completely without scrolling back and forth.
Make the UI expandable.
Comment 1 Richard Hughes 2008-03-28 08:32:10 EDT
Do you mean in pk-application or pk-update-viewer?
Comment 2 Rahul Sundaram 2008-03-28 10:16:55 EDT
pk-application
Comment 3 Richard Hughes 2008-03-28 10:54:28 EDT
Ahh, good catch! I've just fixed this in git, many thanks.
Comment 4 Matthias Clasen 2008-03-29 00:04:22 EDT
And the fix is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.